
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestWalker", "TestWalker\TestWalker.vcxproj", "{8A59609B-B9E3-413B-94F0-A232D893623A}"
	ProjectSection(ProjectDependencies) = postProject
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9} = {873A8B1A-A214-4AD6-BE36-20C87B675ED9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConnectTest", "Tests\ConnectTest\ConnectTest.vcxproj", "{873A8B1A-A214-4AD6-BE36-20C87B675ED9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Debug|x64.ActiveCfg = Debug|x64
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Debug|x64.Build.0 = Debug|x64
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Debug|x86.ActiveCfg = Debug|Win32
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Debug|x86.Build.0 = Debug|Win32
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Release|x64.ActiveCfg = Release|x64
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Release|x64.Build.0 = Release|x64
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Release|x86.ActiveCfg = Release|Win32
		{8A59609B-B9E3-413B-94F0-A232D893623A}.Release|x86.Build.0 = Release|Win32
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Debug|x64.ActiveCfg = Debug|x64
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Debug|x64.Build.0 = Debug|x64
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Debug|x86.ActiveCfg = Debug|Win32
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Debug|x86.Build.0 = Debug|Win32
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Release|x64.ActiveCfg = Release|x64
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Release|x64.Build.0 = Release|x64
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Release|x86.ActiveCfg = Release|Win32
		{873A8B1A-A214-4AD6-BE36-20C87B675ED9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D4474896-0179-4D5B-A31F-EB0DB06BFE35}
	EndGlobalSection
EndGlobal
